body {
  background-color: #fff;
  font-family: "Inter", sans-serif;
}

.navigation-menu {
  text-align: center;
}

.navigation-bar-list {
  list-style: none;
}

.navigation-bar-item {
  display: inline-block;
  vertical-align: middle;
  margin: 32px 36px;
}

.navigation-bar-link {
  text-decoration: none;
  color: #000;
  font-size: 18px;
  line-height: 135%;
  margin-left: auto;
  margin-right: auto;
}

.content-photo {
  background-color: #00bdc9;
  padding-top: 92px;
  padding-bottom: 92px;
  display: flex;
  text-align: center;
}

.photo {
  margin-left: auto;
  margin-right: auto;
}

.content-dscr {
  width: 860px;
  margin-left: auto;
  margin-right: auto;
}

.content-title {
  text-align: center;
  color: #000;
  font-size: 48px;
  font-weight: 600;
  line-height: 135%;
  padding-top: 88px;
  padding-bottom: 40px;
}

.content-text {
  color: #161616;
  font-size: 21px;
  font-weight: 500;
  line-height: 150%;
  margin-top: 0;
  padding-bottom: 24px;
}

.excerpt {
  color: #04959e;
  font-size: 21px;
  font-weight: 600;
  line-height: 150%;
}

.content-list {
  color: #161616;
  font-size: 18px;
  line-height: 150%;
  padding-top: 0;
  padding-bottom: 50px;
  padding-left: 22px;
}

.button {
  background: #04959e;
  color: #fff;
  font-size: 18px;
  line-height: 135%;
  display: block;
  padding: 10px 24px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  cursor: pointer;
  border: none;
}

.footer-box {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
}

.footer-text {
  color: #161616;
  text-align: center;
  font-size: 18px;
  line-height: 150%;
}
